Bug 1260420 - (glusterfs-3.6.6) GlusterFS 3.6.6 release tracker
GlusterFS 3.6.6 release tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
3.6.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Raghavendra Bhat
:
Depends On: 1247972 1252072 1256245 1258069 1259578
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 12:15 EDT by Raghavendra Bhat
Modified: 2016-02-04 11:00 EST (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.6.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-30 08:19:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raghavendra Bhat 2015-09-06 12:15:36 EDT
Description of problem:
Tracer bug for glusterfs-3.6.6

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Raghavendra Bhat 2015-09-30 08:05:23 EDT
glusterfs-3.6.6 has been released.

Note You need to log in before you can comment on or make changes to this bug.